package it.integry.integrywmsnative.gest.prod_fabbisogno_linee_prod.dto;

import it.integry.integrywmsnative.core.di.BindableBoolean;

public class GroupTitleModel {

    public BindableBoolean selected = new BindableBoolean();
    public String title;

    public BindableBoolean getSelected() {
        return selected;
    }

    public String getTitle() {
        return title;
    }

    public GroupTitleModel setTitle(String title) {
        this.title = title;
        return this;
    }
}
